using System;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Collections.Generic;

using CRM.BLL;
using CRM.Model;
using CRM.Common;

public partial class Pages_Person_ChangePwd : System.Web.UI.Page
{
    protected void Bind() {
        PersonInfo1.Bind(Session["LoginID"].ToString());
        PersonInfo1.Init_Enable();
        
    }
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
            Bind();

    }
}
